/* FONTS
 ========================================================================== */
/* MAIN  FILES
 ========================================================================== */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html {
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  color: #333;
  font-family: 'font_regular', Helvetica, Arial, sans-serif;
  font-weight: 400;
  height: auto;
  min-height: 100vh;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
}
body ::-moz-selection {
  background: #794426;
  color: #fff;
}
body ::selection {
  background: #794426;
  color: #fff;
}
#wrap {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
  -moz-box-flex: 1;
  -moz-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}
mark {
  background: none;
}
/* ==========================================================================
 FORMS & TABLE & NAVIGATION
 ========================================================================== */
input, textarea, select {
  outline: 0 none;
  padding: 0 10px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
input[type='text'], input[type='number'], input[type='email'], input[type='password'], input[type='search'], input[type='tel'], textarea {
  border: 1px solid #e1e1e1;
  background: #fff;
  color: #222;
  font-family: 'font_regular', Helvetica, Arial, sans-serif;
  font-size: 16px;
  height: 50px;
  padding: 0 5px 0 10px;
  width: 100%;
}
input[type='text']::-webkit-input-placeholder, input[type='number']::-webkit-input-placeholder, input[type='email']::-webkit-input-placeholder, input[type='password']::-webkit-input-placeholder, input[type='search']::-webkit-input-placeholder, input[type='tel']::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #4c4c4c;
  font-family: 'font_regular', Helvetica, Arial, sans-serif;
  font-size: 16px;
  opacity: 1;
}
input[type='text']::-moz-placeholder, input[type='number']::-moz-placeholder, input[type='email']::-moz-placeholder, input[type='password']::-moz-placeholder, input[type='search']::-moz-placeholder, input[type='tel']::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
  color: #4c4c4c;
  font-family: 'font_regular', Helvetica, Arial, sans-serif;
  font-size: 16px;
  opacity: 1;
}
input[type='text']:-ms-input-placeholder, input[type='number']:-ms-input-placeholder, input[type='email']:-ms-input-placeholder, input[type='password']:-ms-input-placeholder, input[type='search']:-ms-input-placeholder, input[type='tel']:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #4c4c4c;
  font-family: 'font_regular', Helvetica, Arial, sans-serif;
  font-size: 16px;
  opacity: 1;
}
input[type='text']:focus, input[type='number']:focus, input[type='email']:focus, input[type='password']:focus, input[type='search']:focus, input[type='tel']:focus, textarea:focus {
  border-color: #794426;
}
textarea {
  resize: none;
  height: 150px;
  padding: 10px;
}
button[disabled], html input[disabled] {
  cursor: default;
}
input[type='search'], input[type='search']::-webkit-search-decoration, input[type='search']::-webkit-search-cancel-button {
  -webkit-appearance: none !important;
}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
input[type='number'] {
  -moz-appearance: textfield;
}
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
}
ul {
  list-style: none;
}
ol {
  list-style: decimal;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* ==========================================================================
 TYPOGRAPHY
 ========================================================================== */
h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
}
@media (max-width: 768px) {
  h1 {
    font-size: 30px !important;
  }
}
@media (max-width: 768px) {
  h2 {
    font-size: 28px !important;
  }
}
@media (max-width: 768px) {
  h3 {
    font-size: 26px !important;
  }
}
p {
  padding-bottom: 20px;
}
a {
  color: #794426;
  outline: 0;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a:hover {
  outline: 0;
  text-decoration: underline;
}
img {
  border: 0;
  height: auto;
  max-width: 100%;
  vertical-align: top;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
strong, b {
  font-weight: 700;
}
i {
  font-style: normal;
}
@media screen and (min-width: 1140px) {
  ::-webkit-scrollbar {
    width: 13px;
  }
  ::-webkit-scrollbar-track {
    background-color: #eaeaea;
    border-left: 1px solid #ccc;
  }
  ::-webkit-scrollbar-thumb {
    background-color: #794426;
  }
  ::-webkit-scrollbar-thumb:hover {
    background: #663920;
  }
}
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
}
.flex.h_center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
}
.flex.v-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.flex.vh-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
/* ==========================================================================
 HELPERS
 ========================================================================== */
.wrap {
  margin: 0 auto;
  width: 1140px;
  max-width: 94%;
  position: relative;
}
@media (max-width: 1140px) {
}
#wrap {
  position: relative;
  width: 100%;
  min-height: 100%;
}
.c {
  font-size: 0;
  line-height: 0;
  display: block;
  clear: both;
  overflow: hidden;
}
.cfx:after, .cfx:before {
  display: table;
  clear: both;
  content: ' ';
}
.bg-center {
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
}
.no-select {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.underline {
  position: relative;
  display: inline-block;
}
.underline:after {
  display: block;
  width: 0;
  height: 1px;
  margin: auto;
  content: '';
  transition: width 0.5s ease, background-color 0.5s ease;
  background: transparent;
}
.underline:hover:after {
  width: 100%;
  background: #794426;
}
.hover-underline-animation {
  display: inline-block;
  position: relative;
  color: #0087ca;
}
.hover-underline-animation::after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #0087ca;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}
.hover-underline-animation:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}
.btn {
  font-size: 15px;
  border-radius: 20px;
  font-weight: 700;
  line-height: 1;
  position: relative;
  -webkit-appearance: none;
  -moz-appearance: none;
  display: inline-block;
  padding: 10px 15px;
  cursor: pointer;
  text-align: center;
  text-decoration: none !important;
  text-transform: uppercase;
  color: #fff;
  border: none;
  outline: 0;
  background: #794426;
  appearance: none;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
@media (max-width: 768px) {
  .btn {
    font-size: 14px;
    padding: 10px 15px;
  }
}
.btn.white {
  background: #fff;
  color: #794426;
}
.btn.white:hover {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  background: #fff;
}
.btn.white:active {
  background: #fff;
}
.btn:hover {
  background: #5a331c;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}
.btn:active {
  background: #3f2314;
}
/* ==========================================================================
 WORDPRESS DEFAULT CLASSES
 ========================================================================== */
.aligncenter {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.alignleft {
  float: left;
}
.alignright {
  float: right;
}
.wp-caption {
  margin: 10px;
  padding-top: 4px;
  text-align: center;
  border: 1px solid #ddd;
  border-radius: 3px;
  background-color: #f3f3f3;
}
.wp-caption img {
  margin: 0;
  padding: 0;
  border: 0 none;
}
.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}
/* ==========================================================================
 WYSIWYG
 ========================================================================== */
.wysiwyg h1 {
  font-size: 20px;
  line-height: 1;
  margin-bottom: 10px;
  padding-bottom: 5px;
  text-transform: uppercase;
}
.wysiwyg p {
  font-size: 15px;
  line-height: 1.4;
  padding-bottom: 20px;
  word-break: break-word;
}
.wysiwyg ul {
  margin-left: 30px;
  padding-bottom: 20px;
}
.wysiwyg ul li {
  line-height: 1.4;
}
/* ==========================================================================
 FULL FRAME
 ========================================================================== */
.fullframe {
  height: 0;
  margin: 0;
  overflow: hidden;
  padding-bottom: 56.5%;
  position: relative;
  z-index: 0;
}
.fullframe iframe, .fullframe object, .fullframe embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
/* ==========================================================================
 CONTACT FORM 7
 ========================================================================== */
.wpcf7 {
  width: 100%;
}
.wpcf7 .screen-reader-response {
  display: none;
}
.wpcf7 .wpcf7-form.invalid .wpcf7-response-output {
  display: block;
}
.wpcf7 .wpcf7-form.sent .wpcf7-response-output {
  display: block;
  background: #16a085;
}
.wpcf7 .wpcf7-not-valid-tip {
  font: 500 16px/1 'font_regular', Helvetica, Arial, sans-serif;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #ff5f5f;
  background: #eee;
}
.wpcf7 .wpcf7-response-output {
  display: none;
  width: 100%;
  max-width: 300px;
  margin: 20px auto;
  padding: 15px 20px;
  cursor: pointer;
  text-align: center;
  color: white;
  background: #ff5f5f;
}
.wpcf7 .wpcf7-response-output.wpcf7-mail-sent-ng {
  background: #1091ae;
}
.wpcf7 .wpcf7-response-output.wpcf7-mail-sent-ok {
  background: #16a085;
}
.wpcf7 .wpcf7-form-control-wrap {
  position: relative;
  display: block !important;
}
div.wpcf7 .ajax-loader {
  visibility: hidden;
  display: inline-block;
  background-image: url(../img/ajax-loader.gif);
  width: 16px;
  height: 16px;
  border: none;
  margin: 0 0 0 4px;
  vertical-align: middle;
  background-color: #fff;
  padding: 5px;
  border-radius: 50%;
  margin-left: 10px;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
div.wpcf7 form.submitting .ajax-loader {
  visibility: visible;
}
/* ==========================================================================
 SOCIAL LINK
 ========================================================================== */
.s-link {
  font-size: 0;
  display: inline-block;
  width: auto;
  cursor: pointer;
  text-align: center;
}
.s-link a {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 40px;
  margin: 0 2px;
  color: #fff;
  border-radius: 50%;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  -moz-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  -ms-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
}
.s-link a:before {
  font-size: 20px;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.s-link a:hover {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}
.s-link a.fa-facebook:hover {
  background: #3b5993;
}
.s-link a.fa-twitter:hover {
  background: #55acee;
}
.s-link a.fa-instagram:hover {
  background: #181818;
}
.s-link a.fa-linkedin:hover {
  background: #0177b5;
}
.s-link a.fa-youtube:hover {
  background: #f80000;
}
.s-link a.fa-pinterest:hover {
  background: #bd081c;
}
.s-link a.fa-vimeo:hover {
  background: #1bb7ea;
}
.s-link a.fa-yelp:hover {
  background: #d32323;
}
.s-link a.fa-google-plus:hover {
  background: #dd4c39;
}
/* ==========================================================================
 index-style
 ========================================================================== */
.index-style .post-item {
  margin-bottom: 20px;
}
.index-style .post-title {
  font-size: 18px;
  display: block;
  padding-bottom: 15px;
}
.index-style .post-title:hover {
  color: #f1b820;
}
.index-style .post-thumbnail {
  min-height: 160px;
  will-change: opacity;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.index-style .post-thumbnail:hover {
  opacity: 0.9;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}
.wp-pagenavi {
  font-size: 0;
  margin-top: 20px;
  padding-top: 20px;
  text-align: center;
  border-top: 1px solid #ccc;
}
.wp-pagenavi a, .wp-pagenavi span {
  font-size: 14px;
  margin: 0 3px;
  padding: 3px 5px;
}
.wp-pagenavi a {
  border: 1px solid #ccc;
}
.wp-pagenavi .current, .wp-pagenavi a:hover {
  color: #fff;
  border-color: #794426;
  background: #794426;
}
#top {
  min-height: 500px;
  text-align: center;
  color: #fff;
}
#top h1 {
  font-size: 60px;
}
.desctop_hide {
  display: none;
}
@media (max-width: 1140px) {
  /* resp_menu_active
   ========================================================================== */
  .mobile_hide {
    display: none;
  }
  .desctop_hide {
    display: block;
  }
  .burger {
    position: absolute;
    z-index: 101;
    top: 13px;
    right: 10px;
    margin-right: 10px;
    text-align: left;
  }
  .burger .burger-icon {
    display: inline-block;
    position: relative;
    margin-top: 6px;
    margin-bottom: 6px;
    user-select: none;
  }
  .burger .burger-icon, .burger .burger-icon::before, .burger .burger-icon::after {
    display: block;
    width: 18px;
    height: 2px;
    background-color: #794426;
    outline: 1px solid transparent;
    transition-property: background-color, transform;
    transition-duration: 0.4s;
  }
  .burger .burger-icon::before, .burger .burger-icon::after {
    position: absolute;
    content: "";
  }
  .burger .burger-icon::before {
    top: -6px;
  }
  .burger .burger-icon::after {
    top: 6px;
  }
  .burger.is-active .burger-icon {
    background-color: transparent;
  }
  .burger.is-active .burger-icon::before {
    transform: translateY(6px) rotate(45deg);
  }
  .burger.is-active .burger-icon::after {
    transform: translateY(-6px) rotate(-45deg);
  }
  .burger.is-active .burger-icon::before, .burger.is-active .burger-icon::after {
    background: #fff;
  }
  .mobile_menu_container {
    font-size: 0;
    position: fixed;
    z-index: 100;
    top: 0;
    right: 0;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 80%;
    max-width: 480px;
    height: 100vh;
    padding: 5px;
    border-top: 40px solid #522e1a;
    border-bottom: 3px solid #522e1a;
    background: #794426;
    will-change: transform, opacity;
    -webkit-transform: translateX(110%);
    -moz-transform: translateX(110%);
    -ms-transform: translateX(110%);
    transform: translateX(110%);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }
  .mobile_menu_container nav {
    margin-bottom: 40px;
  }
  .mobile_menu_container li {
    position: relative;
  }
  .mobile_menu_container a {
    z-index: 10;
    display: block;
  }
  .mobile_menu_container a:hover {
    text-decoration: none;
  }
  .mobile_menu_container .sub-anchor {
    position: absolute;
    z-index: 20;
    top: 0;
    right: 0;
    width: 40px;
    height: 30px;
    cursor: pointer;
    background: #8c4f2c;
  }
  .mobile_menu_container .sub-anchor:hover {
    background: #663920;
  }
  .mobile_menu_container .sub-anchor:before {
    font-size: 20px;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .mobile_menu_container .sub-menu {
    display: none;
  }
  .mobile_menu_container .sub-menu a {
    font-size: 13px;
    padding: 10px 30px;
    color: #fff;
  }
  .mobile_menu_container .sub-menu a:hover {
    background: #a05a32;
  }
  .mobile_menu_container .sub-menu .sub-menu {
    display: none;
    padding-left: 10px;
  }
  .mobile_menu_container .level_a > li {
    border-bottom: 1px solid #8c4f2c;
  }
  .mobile_menu_container .level_a > li > a {
    font-size: 14px;
    line-height: 30px;
    height: 30px;
    padding-left: 20px;
    color: #fff;
  }
  .mobile_menu_container .level_a > li > a:hover {
    background: #8c4f2c;
  }
  .mobile_menu_active {
    overflow: hidden;
  }
  .mobile_menu_active:before {
    position: absolute;
    z-index: 100;
    width: 100%;
    height: 100vh;
    margin: 0 auto;
    content: '';
    background: rgba(0, 0, 0, .7);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }
  .mobile_menu_active .burger {
    position: fixed;
  }
  .mobile_menu_active .burger span {
    position: relative;
    z-index: 101;
  }
  .mobile_menu_active .mobile_menu_container {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
@media (max-width: 1140px) and (max-width: 768px) {
  .mobile_menu_container {
    width: 100%;
    max-width: 100%;
  }
}
.alignleft {
  float: left;
  margin: 0 30px 10px 0;
}
.alignright {
  float: right;
  margin: 0 0 10px 30px;
}
.aligncenter {
  margin: 0 auto 20px;
}
.alignnone {
  margin: 0 0 20px;
}
.block-center {
  text-align: center;
  position: relative;
}
@media (max-width: 1024px) {
  .alignleft, .aligncenter, .alignright {
    float: none;
    margin: 0 auto 20px;
  }
  .alignnone {
    margin: 0 0 20px;
  }
}
/* ==========================================================================
 HEADER
 ========================================================================== */
header {
  position: relative;
  z-index: 10;
  border-bottom: 1px solid #ebebeb;
  will-change: transform, opacity;
}
header .row {
  height: 120px;
}
@media (max-width: 1140px) {
  header .row {
    height: 40px;
  }
}
header #logo {
  opacity: 1;
  color: #181818;
}
header #logo:hover {
  opacity: 0.8;
}
/* ==========================================================================
 Main Navigation
 ========================================================================== */
.main_nav {
  font-size: 0;
}
.main_nav * {
  line-height: 1;
}
.main_nav a {
  display: block;
}
.main_nav a:hover {
  text-decoration: none;
}
.main_nav .level_a {
  position: relative;
}
.main_nav .level_a li {
  position: relative;
  z-index: 0;
  display: inline-block;
}
.main_nav .level_a > li > a {
  font-size: 14px;
  padding: 5px 20px;
  color: #181818;
}
.main_nav .level_a > li.current-menu-item > a, .main_nav .level_a > li:hover > a {
  color: #794426;
}
.main_nav .level_a > li.menu-item-has-children:before {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 52px;
  content: '';
}
.main_nav .level_a > li.menu-item-has-children:hover > .sub-menu {
  display: block;
}
.main_nav .level_a > li > .sub-menu {
  position: absolute;
  z-index: 100;
  display: none;
  width: 220px;
  margin-top: 27px;
  padding: 10px 0;
  border-top: 3px solid #a05a32;
  border-bottom: 3px solid #a05a32;
  background: #794426;
}
.main_nav .level_a > li > .sub-menu .sub-menu {
  display: block;
  padding-left: 10px;
}
.main_nav .level_a > li > .sub-menu li {
  display: block;
  list-style-type: none;
}
.main_nav .level_a > li > .sub-menu a {
  font-size: 13px;
  line-height: 1.3;
  padding: 3px 15px;
  color: #fff;
}
.main_nav .level_a > li > .sub-menu a:hover {
  text-decoration: none;
  background: #c37042;
}
/* ==========================================================================
 FOOTER
 ========================================================================== */
footer {
  padding: 20px 0;
  background: #212122;
  color: #fff;
}
.bottom-quick-donate {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: translateY(70%);
  -moz-transform: translateY(70%);
  -ms-transform: translateY(70%);
  transform: translateY(70%);
}
@media (max-width: 768px) {
  .bottom-quick-donate {
    -webkit-transform: translateY(84%);
    -moz-transform: translateY(84%);
    -ms-transform: translateY(84%);
    transform: translateY(84%);
  }
}
.bottom-quick-donate.show {
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
}
.bottom-quick-donate.show .click-to-show .left {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.bottom-quick-donate .click-to-show {
  box-shadow: 0 0 15px #000;
  background: #794426;
  width: 200px;
  height: 43px;
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
  line-height: 43px;
  color: #fff;
  margin: 0 auto -1px;
  text-transform: uppercase;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  border-radius: 5px 5px 0 0;
  cursor: pointer;
}
.bottom-quick-donate .click-to-show .left, .bottom-quick-donate .click-to-show .right {
  margin: 0 5px;
}
.bottom-quick-donate .click-to-show .left {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.bottom-quick-donate .click-to-show .left i {
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
.bottom-quick-donate .bottom-form {
  background: #794426;
  padding: 30px 0;
  text-align: center;
  color: #fff;
}
.bottom-quick-donate .hide {
  display: none;
}
body {
  background: #ebebeb;
}
.left-fixed-section {
  position: fixed;
  top: 50%;
  left: 0;
  background: #794426;
  z-index: 9999999;
  padding: 12px;
  border-radius: 0 5px 5px 0;
  transition: ease all 1s;
  transform: translateY(-50%);
}
.left-fixed-section a {
  width: 10px;
  display: block;
  white-space: pre-wrap;
  word-break: break-all;
  text-align: center;
  color: #fff;
  line-height: 1;
  font-weight: 700;
}
@media (max-width: 768px) {
  .left-fixed-section a {
    height: 16px;
  }
}
.left-fixed-section a:hover {
  text-decoration: none;
}
.left-fixed-section a:before {
  content: '\f1ec';
  font-family: 'fontawesome';
  display: none;
}
@media (max-width: 768px) {
  .left-fixed-section a:before {
    display: block;
  }
}
@media (max-width: 768px) {
  .left-fixed-section span {
    display: none;
  }
}
.elementor-location-footer .header-phone {
  display: none;
}
.donation-box, .donation-box-content {
  padding: 20px 15px;
  border-bottom: 1px solid #b0b0b0;
}
.donation-box:first-child h4:after, .donation-box-content:first-child h4:after {
  content: '';
  display: block;
  width: 150px;
  height: 1px;
  background: #b0b0b0;
  margin: 15px auto 0 auto;
}
.donation-box h4, .donation-box-content h4 {
  line-height: 0.75;
  margin-top: 0px;
  font-weight: 700;
  margin-bottom: 10px;
}
.donation-box .select-donation label, .donation-box-content .select-donation label {
  background-color: #794426;
  border-radius: 20px;
  color: #fff;
  margin: 10px 4px 0 4px;
  cursor: pointer;
  border: 0;
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
}
.donation-box .select-donation label input, .donation-box-content .select-donation label input {
  position: absolute;
  top: 0px;
  display: none;
}
.donation-box .select-donation label input:checked + span, .donation-box-content .select-donation label input:checked + span {
  background-color: green;
}
.donation-box .select-donation label span, .donation-box-content .select-donation label span {
  text-align: center;
  padding: 6px 10px;
  display: block;
  border-radius: 20px;
  border: 0;
}
.donation-box .clearfix, .donation-box-content .clearfix {
  display: block;
  text-align: center;
  margin: 10px 0 5px;
  font-weight: 600;
}
.donation-box input[type="submit"], .donation-box-content input[type="submit"], .donation-box .donate-col input[type="submit"], .donation-box-content .donate-col input[type="submit"] {
  background: #794426;
  border: 0 !important;
  padding: 15px !important;
  width: 100% !important;
  color: #fff !important;
  font-size: 24px !important;
  font-weight: bold !important;
  text-transform: capitalize !important;
  -webkit-appearance: button !important;
  cursor: pointer !important;
  border-radius: 0 !important;
}
.donation-box input[type=text], .donation-box-content input[type=text], .donation-box input[type=number], .donation-box-content input[type=number], .donation-box select, .donation-box-content select {
  background: #fff;
  border: 1px solid #b0b0b0;
  width: 240px;
  max-width: 100%;
  margin: 10px 0;
  color: #303030;
  height: 40px;
}
.donation-box select, .donation-box-content select {
  background: #fff url(../img/down-chevron-black.svg) 94% no-repeat !important;
  background-size: 10px 10px !important;
  background: #fff;
  border: 1px solid #b0b0b0;
  width: 240px;
  max-width: 100%;
  margin: 10px 0;
  color: #303030;
  appearance: none;
  padding-right: 30px;
  height: 40px;
  font-weight: 700;
}
.donation-sidebar {
  background: #efefef;
  border: 1px solid #b0b0b0;
  text-align: center;
  font-family: 'Montserrat';
}
.donation-sidebar a.btn {
  width: 100%;
  background: #794426;
  padding: 20px 15px;
  font-size: 24px;
  font-weight: 700;
  text-transform: capitalize;
  cursor: pointer;
  border-radius: 0;
}
.donation-sidebar h3 {
  color: #794426;
  border-bottom: 1px solid #b0b0b0;
  margin: 0;
  padding: 15px 0;
  font-weight: 700;
  width: 100%;
}
.donation-sidebar .dbox {
  position: relative;
  padding: 25px 0;
  display: block;
  margin: 15px 0;
}
.donation-sidebar .dbox:nth-last-of-type(1) {
  padding: 10px 0 15px 0;
  margin-bottom: 0;
}
.donation-sidebar .dbox:before {
  content: 'OR';
  position: absolute;
  top: -33px;
  left: 50%;
  transform: translateX(-50%);
  background: #fff;
  padding: 7px;
  border-radius: 30px;
  font-weight: bold;
}
.donation-sidebar .donation-box p, .donation-sidebar .zakat-sidebar p, .donation-sidebar .zakat-sidebar ul li {
  font-size: 18px;
  padding: 0;
  margin: 0;
  line-height: 1.5;
  font-weight: 600;
}
.donation-sidebar .btn-donate {
  border-radius: 0 !important;
  width: 100% !important;
  padding: 20px 15px !important;
  font-size: 24px !important;
  text-transform: capitalize !important;
  font-weight: 700 !important;
  border: none !important;
  cursor: pointer;
}
.donation-box-content .select-donation label {
  background-color: #151f29;
}
.donation-box-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 0;
}
.donate-col input[type="submit"] {
  text-transform: uppercase;
  margin-top: 20px;
}
.donat-page {
  background: #fff;
}
.donat-page h3 {
  padding-top: 20px;
}
.donat-page.donate-col input[type="submit"] {
  text-transform: uppercase !important;
  margin-top: 20px;
}
@media (max-width: 768px) {
  .page-top-section > .elementor-container {
    min-height: 250px !important;
  }
}
@media (max-width: 768px) {
  .global-top > .elementor-container > .elementor-column {
    position: absolute;
  }
}
@media (max-width: 768px) {
  .elementor-location-header > div > section {
    height: 120px;
  }
}
#campaignsBoxes .elementor-cta__content {
  min-height: 450px !important;
}
@media (max-width: 768px) {
  #campaignsBoxes .elementor-cta__content {
    min-height: auto !important;
  }
}
.home {
  background: #fff !important;
}
.bottom-form .flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}
@media (max-width: 768px) {
  .bottom-form .flex-container {
    flex-direction: column;
  }
}
.bottom-form h3 {
  display: inline;
  position: relative;
  color: #fff;
  margin: 0;
}
.bottom-form .donation-panel input[type=text], .bottom-form .donation-panel input[type=number] {
  min-width: 120px;
  width: auto;
}
.bottom-form .donation-panel input[type=text]::-webkit-input-placeholder, .bottom-form .donation-panel input[type=number]::-webkit-input-placeholder {
  color: #fff;
}
.bottom-form .donation-panel input[type=text]::-moz-placeholder, .bottom-form .donation-panel input[type=number]::-moz-placeholder {
  opacity: 1;
  color: #fff;
}
.bottom-form .donation-panel input[type=text]:-ms-input-placeholder, .bottom-form .donation-panel input[type=number]:-ms-input-placeholder {
  color: #fff;
}
@media (max-width: 768px) {
  .bottom-form .donation-panel input[type=text], .bottom-form .donation-panel input[type=number] {
    width: 100%;
  }
}
.bottom-form .donation-panel select, .bottom-form .donation-box select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 200px;
  padding-right: 30px;
  background: #793108 url(../images/down-chevron.svg) 94% no-repeat !important;
  background-size: 10px 10px !important;
}
.bottom-form .donation-panel input, .bottom-form .donation-panel select, .bottom-form .donation-box input[type=text], .bottom-form .donation-box input[type=number], .bottom-form .donation-box select {
  height: 40px;
  border-radius: 0;
  border: 1px solid #fff;
  padding: 0 8px;
  background-color: #793108;
  color: #fff;
  margin: 0 6px;
}
.bottom-form .donation-panel input[type=submit] {
  background-color: #fff;
  border-radius: 20px;
  color: #794426;
  padding: 0 15px;
  font-weight: 700;
  cursor: pointer;
}
@media (max-width: 768px) {
  .bottom-form .donation-panel input, .bottom-form .donation-panel select {
    width: 100%;
    margin-bottom: 10px;
    height: 30px;
  }
  .bottom-form .donation-panel h3 {
    margin-bottom: 10px;
  }
}
.margin-left {
  margin-left: 50px !important;
}
@media (max-width: 768px) {
  .margin-left {
    margin-left: 0 !important;
  }
}
.text-center {
  text-align: center;
}
.text-dark {
  color: #2f2f2f;
}
.font-weight-semi-bold {
  font-weight: 600;
}
label {
  display: inline-block;
  margin-bottom: 0.5rem;
}
.fs-31 {
  font-size: 31px;
}
.form-group {
  margin-bottom: 1rem;
}
.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}
.pb-3, .py-3 {
  padding-bottom: 1rem !important;
}
.col-4 {
  flex: 0 0 33.33333%;
  max-width: 33.33333%;
}
@media (max-width: 480px) {
  .col-4 {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0 !important;
    margin-bottom: 10px;
  }
  .col-4 a {
    height: auto !important;
  }
}
@media (max-width: 1280px) {
  .col-lg-4 {
    flex: 0 0 48%;
    max-width: 48%;
  }
}
@media (max-width: 1024px) {
  .col-lg-4 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (max-width: 1024px) {
  .wp-block-column:not(:first-child) {
    margin-left: 0em;
  }
}
@media (max-width: 768px) {
  .wp-block-column:not(:only-child) {
    flex-basis: calc(100% - 1em) !important;
  }
}
.form-control {
  border: 0px;
  color: #fff;
  height: 50px;
  outline: none;
  padding: 0 15px !important;
  width: 95% !important;
  font-size: 23px;
}
.col-6 {
  flex: 0 0 50%;
  max-width: 50%;
}
@media (max-width: 480px) {
  .col-6 {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0 !important;
    margin-bottom: 10px;
  }
  .col-6 a {
    height: auto !important;
  }
}
.col-md-12 {
  flex: 0 0 100%;
  max-width: 100%;
}
.zbwh1 {
  width: 100%;
  height: 100px;
}
.zbwh {
  width: 100%;
  height: 130px;
}
.text-left {
  text-align: left;
}
.wp-block-columns .btn {
  font-size: 17px;
}
.top-header-info {
  height: 39px !important;
}
.top-header-info p {
  padding-bottom: 0;
}
.top-header-info p a {
  color: #fff;
  font-weight: 700;
}
.remove-blue-boxes .zbwh, .remove-blue-boxes .zbwh1 {
  display: none;
}
.elementor-15 .elementor-element.elementor-element-82960c7 .elementor-nav-menu--dropdown a, .elementor-15 .elementor-element.elementor-element-82960c7 .elementor-menu-toggle {
  position: relative;
  z-index: 99;
}
